.search-data {
  height: 32px;
  width: 96px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
}

.rectangle-line {
  height: 2px;
  width: 1360px;
  background-color: #E0E0E0;
}

.hide-show {
  height: 22px;
  width: 100%;
  color: #006E95;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
}

.showsearch {
  height: 22px;
  width: 100%;
  color: #006E95;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
  cursor: pointer;
}
.must-selected {
  height: 21px;
  width: 181px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
}
.must-selected-1 {
  height: 21px;
  width: 197px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
}
.result-search {
  height: 30px;
  width: 104px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.rectangle-button {
  height: 48px;
  width: 154px;
  border-radius: 4px;
  background-color: #00A4E4;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: 30px;
}


.selected {
  box-sizing: border-box;
  height: 48px;
  width: 100%;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  background-color: #FFFFFF;
}

.label {
  height: 24px;
  width: 150px;
  color: #333333;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.padding-select {
  padding: 15px;
}

.multiselect-dropdown .dropdown-btn {
  box-sizing: border-box;
  height: 48px;
  width: 100%;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  background-color: #FFFFFF;
}

.Indicators {
  height: 30px;
  width: 63px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.graph-show {
  height: 30px;
  width: 547px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.Amount-of-business {
  height: 30px;
  width: 132px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}
.Project-limit {
  height: 30px;
  width: 250px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.ng-select-container {
  min-height: 48px !important;
}
